


/*===============Index Product===============(�޸ĸ��ֲ�ƷLIST��ʽ)*/

/*-----------���Ƿָ���-------------*/
.pule { float:left; width:100%; }
.pule ol { float:left; width:100%; padding:0px; }
.alt { width:195px; display:inline-block; float:left; margin:0px; padding:0; border-right:1px solid #ccc; }
.alt .comment_gravatarn { width:185px; height:180px; float:left; margin:15px 5px 0px 5px;  }
.alt .comment_gravatarn a { width:185px; height:180px; text-align:center; display:table-cell; *font-size:162px;
*display:block;
vertical-align:middle; padding:0px; }
.alt .comment_gravatarn a:hover {}
.alt .comment_gravatarn a img { vertical-align:middle; }
.alt .comment_authorn { float:left; width:185px; height:auto; text-transform:capitalize; text-align:center; margin:0px 5px;  }
.alt .comment_authorn p { padding:0px; }
.alt .comment_authorn p a { padding:3px 0px; overflow:hidden; height:auto; height:26px; font-size:11px; color:#000; line-height:normal; font-weight:bold; display:block; }
.alt .comment_authorn p a:hover { text-decoration:underline; }
.price { float:left; text-align:center; margin:0px 5px; width:185px;}
.price .regularprice,
.price .normalprice { float:left; padding:0px 0px; font-size:14px; color:#892741; margin-left:15px; text-decoration: line-through }
.price .productSpecialPrice { color:#892741; padding:0px 0px; font-size:14px; text-transform:capitalize; }
.get_to_cart { float:right; width:90px; height:20px; text-align:center; display:none; }
.get_to_cart a { padding:0px; text-align:center; margin:2px auto; display:block; }
/*-----------���Ƿָ���-------------*/


.alt b{ float:left; width:90%; height:3px; border-bottom:1px solid #ccc; margin:20px 5% 10px 5%;}
.productSpecialPrice { color:#B72558; padding:0px 0px; font-size:16px;font-weight:bold; text-transform:capitalize; }
/*================End Index Product===============(�����޸ĸ��ֲ�ƷLIST��ʽ)*/